<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="calendari">
  <header>
    <column>
      <name>c_calendario</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_anno</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_mese</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_giorno</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_lavorativo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_ore_standard</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_ore_straordinario</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>dt_calendario</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>fg_usa_calcolo_cmg</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</insert>
